<template>
  <div>
    <handleExamine :row=row style="height: 100%;"></handleExamine>
  </div>
</template>

<script>
import handleExamine from './handleExamine.vue'
export default {
  components: {
    handleExamine,
  },
  data() {
    return {
      
    }
  },
  computed: {
    row() {
      return JSON.parse(this.$route.query.row)
    }
  },
  mounted() { },
  method:{},
}
</script>

<style lang="scss" scoped></style>